#wa-compcolor-la64v3og4f40a8 {background:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:12px;}
#wa-compcolor-la64v3og4f43eg {background:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:12px;}
#wa-compimage-la64v3og5w7je0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-la64v3og4uvl0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-la64v3og4uvl0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la64v3og4uvl0w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-la64v3og4uvnt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-la64v3og4uvnt4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-la64v3og4uvnt4>.wa-container-vspacer {height:0px;}
#wa-comptext-la64v3og7uwfsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 10px 20px;}
#wa-comptext-la64v3og7uwouw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 20px;}
#wa-comptext-la64v3og7uwxxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-la64v3pb7uwxxc {background-color:#002e68;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 50px 20px;}
#wa-container-la64v3og8b680o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3og8b680o>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3og8b680o>.wa-container-vspacer {height:0px;}
#wa-container-la64v3og8b68ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3og8b68ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3og8b68ww>.wa-container-vspacer {height:0px;}
#wa-container-la64v3og8b6lg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3og8b6lg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3og8b6lg0>.wa-container-vspacer {height:0px;}
#wa-container-la64v3og8b6o4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d5cec8;padding:0px 0px 0px 0px;}
#wa-container-la64v3og8b6o4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3og8b6o4o>.wa-container-vspacer {height:0px;}
#wa-container-la64v3og8b6vag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-la64v3og8b6vag>.row>.clearfix {margin-bottom:0px;}
#wa-container-la64v3og8b6vag>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-la64v3og8b6o4o {background-color:rgba(213,206,200,0.701961);}
#wa-row-la64v3og827sm8 {margin:0px 0px;}
#wa-row-la64v3og827sm8>div {padding: 0px 0px;}
#wa-row-la64v3og827tc0 {margin:0px 0px;}
#wa-row-la64v3og827tc0>div {padding: 0px 0px;}
#wa-row-la64v3og827tvc {margin:0px 0px;}
#wa-row-la64v3og827tvc>div {padding: 0px 0px;}
#wa-row-la64v3og827u1s {margin:0px 0px;}
#wa-row-la64v3og827u1s>div {padding: 0px 0px;}
#wa-row-la64v3og827ul4 {margin:0px 0px;}
#wa-row-la64v3og827ul4>div {padding: 0px 0px;}
#wa-row-la64v3og827uy0 {margin:0px 0px;}
#wa-row-la64v3og827uy0>div {padding: 0px 0px;}
#wa-row-la64v3og827wdk {margin:0px 0px;}
#wa-row-la64v3og827wdk>div {padding: 0px 0px;}
#wa-row-la64v3og836f2g>.wa-item-rowspacer {height:10px;}
#wa-row-la64v3og836gig>.wa-item-rowspacer {height:50px;}
#wa-row-la64v3og836hmw>.wa-item-rowspacer {height:30px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
[id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default {background-color:#ffffff; border-color:#243f8a; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-brand, [id^=wa-compmenu-la64v3ow7srnog].navbar-nav li a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; font-size:22px; color:#6d6d6d;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#002e68;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#6d6d6d;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-nav > .open > a:focus {color:#002e68; background-color:#ffffff;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle .icon-bar {background-color:#c7c7c7;}
[id^=wa-compmenu-la64v3ow7srnog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-la64v3ow7srnog].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-la64v3ow7srnog] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-la64v3ow7srnog] .wa-srch-input {font-size:22px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-la64v3og827sm8 {margin:0px 0px;}
#wa-row-la64v3og827sm8>div {padding: 0px 0px;}
#wa-row-la64v3og827tc0 {margin:0px 0px;}
#wa-row-la64v3og827tc0>div {padding: 0px 0px;}
#wa-row-la64v3og827tvc {margin:0px 0px;}
#wa-row-la64v3og827tvc>div {padding: 0px 0px;}
#wa-row-la64v3og827u1s {margin:0px 0px;}
#wa-row-la64v3og827u1s>div {padding: 0px 0px;}
#wa-row-la64v3og827ul4 {margin:0px 0px;}
#wa-row-la64v3og827ul4>div {padding: 0px 0px;}
#wa-row-la64v3og827uy0 {margin:0px 0px;}
#wa-row-la64v3og827uy0>div {padding: 0px 0px;}
#wa-row-la64v3og827wdk {margin:0px 0px;}
#wa-row-la64v3og827wdk>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-la64v3og827sm8 {margin:0px 0px;}
#wa-row-la64v3og827sm8>div {padding: 0px 0px;}
#wa-row-la64v3og827tc0 {margin:0px 0px;}
#wa-row-la64v3og827tc0>div {padding: 0px 0px;}
#wa-row-la64v3og827tvc {margin:0px 0px;}
#wa-row-la64v3og827tvc>div {padding: 0px 0px;}
#wa-row-la64v3og827u1s {margin:0px 0px;}
#wa-row-la64v3og827u1s>div {padding: 0px 0px;}
#wa-row-la64v3og827ul4 {margin:0px 0px;}
#wa-row-la64v3og827ul4>div {padding: 0px 0px;}
#wa-row-la64v3og827uy0 {margin:0px 0px;}
#wa-row-la64v3og827uy0>div {padding: 0px 0px;}
#wa-row-la64v3og827wdk {margin:0px 0px;}
#wa-row-la64v3og827wdk>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-la64v3og827sm8 {margin:0px 0px;}
#wa-row-la64v3og827sm8>div {padding: 0px 0px;}
#wa-row-la64v3og827tc0 {margin:0px 0px;}
#wa-row-la64v3og827tc0>div {padding: 0px 0px;}
#wa-row-la64v3og827tvc {margin:0px 0px;}
#wa-row-la64v3og827tvc>div {padding: 0px 0px;}
#wa-row-la64v3og827u1s {margin:0px 0px;}
#wa-row-la64v3og827u1s>div {padding: 0px 0px;}
#wa-row-la64v3og827ul4 {margin:0px 0px;}
#wa-row-la64v3og827ul4>div {padding: 0px 0px;}
#wa-row-la64v3og827uy0 {margin:0px 0px;}
#wa-row-la64v3og827uy0>div {padding: 0px 0px;}
#wa-row-la64v3og827wdk {margin:0px 0px;}
#wa-row-la64v3og827wdk>div {padding: 0px 0px;}
#wa-row-la64v3ow827tow {margin:0px 0px;}
#wa-row-la64v3ow827tow>div {padding: 0px 0px;}
#wa-row-la64v3pb827wk0 {margin:0px 0px;}
#wa-row-la64v3pb827wk0>div {padding: 0px 0px;}
}
